div[id="article_id_15929"] .container, div[id^="article_id_15929_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15929"], div[id^="article_id_15929_"] {
  }
}
div[id="article_id_15929"], div[id^="article_id_15929_"] {
  page: article_id_15929;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15929:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15929 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15929:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15929:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15929:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15929"] div.text.text-content {
  }
  @page article_id_15929 {
  }
/* article container */
div.article[id="article_id_15929"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15929"] .page-header-first,
div.article[id="article_id_15929"] .page-header-first-hide-pagenum,
div.article[id="article_id_15929"] .page-header-first-hide-nav,
div.article[id="article_id_15929"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15929"] .page-header-first-reverse,
div.article[id="article_id_15929"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15929"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15929"] .page-header-first-reverse-hide-pagenum-nav
{
 --pdf-header-background-color:white;
  border-radius:0px 0px 4px 4px;
  
}

/* Top line of the header */

div.article[id="article_id_15929"] .page-header-first {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15929"] .page-header {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15929"] .chapter-marker-first-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15929"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15929"] .chapter-marker-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15929"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15929"] div.block-container.block-container-0 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/iStock-1342611877-print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:115px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_15929"] div.block-container.block-container-0 { background-image: url('../html/data/project-382/media/articles/article-15929/iStock-1342611877-print.jpg'); } } 
div.article[id="article_id_15929"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15929"] div.block-container.block-container-2 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/iStock-1342611877.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

background-position: right top!important;
 } 
  

@media print { div.article[id="article_id_15929"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15929/iStock-1342611877.jpg'); } } 
div.article[id="article_id_15929"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15929"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;

 } 
  
 
div.article[id="article_id_15929"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;

 } 
  
 
div.article[id="article_id_15929"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1000ms;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;

 } 
  
 
